#### D.2.8.13 rad_con

Procedure from library `polylib.lib` (see polylib_lib).

Usage:
  rad_con(g,I); g polynomial, I ideal

Return:
  1 (TRUE) (type int) if g is contained in the radical of I
  0 (FALSE) (type int) otherwise

Example:

    LIB "polylib.lib";
    ring R=0,(x,y,z),dp;
    ideal I=x2+y2,z2;
    poly f=x4+y4;
    rad_con(f,I);
    ==> 0
    ideal J=x2+y2,z2,x4+y4;
    poly g=z;
    rad_con(g,I);
    ==> 1

User manual for Singular version 4.4.1, 2025, generated by texi2html.